Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8228 - XEmacs: Package selection
Summary: XEmacs: Package selection
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: emacs
Version: 1.0
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-06 11:28 UTC by osman
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-16 23:07:08 UTC


Attachments (Terms of Use)

Description osman 2000-01-06 11:28:34 UTC
Why has this package been split up?
I mean why are there X11, nox, mule etc versions when the version that will
be started by the menu/command xemacs starts-up the main binary?
When someone installs the X11 version he suspects that that binary will be
used to startup.
Could you make those packages in such a way that they can be installed
without the need for the main package or at least make them so that the
main binary is deleted and the symbolic link adjusted?
Now I have adjusted the symbolic link "/usr/bin/xemacs" myself but that
shouldn't be neccesary for common users that install them...

Comment 1 Cristian Gafton 2000-02-16 23:07:59 UTC
The symlink issues have been fixed in the current devel packages


Note You need to log in before you can comment on or make changes to this bug.